<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="45b c. 1" xml:id="45b_1" facs="45b_1.jpg" /> 1386 a dì 26 d'<w n="45b_11" type="calendario" ref="#559" pos="s.m.">aprile</w><lb />
               Per <persName n="45b_14" type="0" ref="#500">Antonio di Piero</persName> da <placeName n="45b_15" type="0" ref="#7004">sSigna</placeName> vi mando <w n="45b_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w> 3 di <w n="45b_2" type="pelletteria e tessili" ref="#2355" pos="s.m.">ch</w><hi rend="italic">o</hi>iame date per sua <w n="45b_7" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w><lb />
               <w n="45b_5" type="monete" ref="#7081" pos="s.m.">soldi</w> 3 <w n="45b_6" type="monete" ref="#2419" pos="s.m.">denari</w> 6 del <w n="45b_13" type="pesi e misure" ref="#1827" pos="s.m.">centinaio</w> e rendete il <w n="45b_9" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="45b_8" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="45b_10" type="navigazione" ref="#5068" pos="s.f.">nave</w><lb />
               <w n="45b_5" type="monete" ref="#7081" pos="s.m.">soldi</w> 5. Iddio vi guardi. Prieghovi vi piaccia di <w n="45b_4" type="diritto economia politica" ref="#5421" pos="v.">pagharlo</w> della sungna che vi<lb />
               rechò più tempo è.<lb />
               Per lo vostro <persName n="45b_12" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="45b_3" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>